<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1b8c5c49e" LABEL="Court leave: Hearing, Ninety-first Congress, first session, on H.R. 10247, a bill to amend Title 5, United States Code, to grant court leave to employees of the United States and the District of Columbia when called as witnesses in certain judicial proceedings on behalf of state and local governments, June 11, 1969." OBJID="CHRG-91hhrg31021">
<metsHdr CREATEDATE="2026-08-30T03:04:37Z" LASTMODDATE="2026-08-30T03:04:37Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-31021">
<mdRef ID="id-31021" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-31021']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="application/pdf"><file ID="FID1" MIMETYPE="application/pdf" SIZE="20716323" DMDID="id-31021">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CHRG-91hhrg31021.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CHRG-91hhrg31021/pdf/CHRG-91hhrg31021.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-31021" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
</div>
</structMap>
</mets>
